/***** Main Content *****/

	
.ezileft {
   float:left;
   width:250px;
   height:auto;
   color:#C1BFA7;
   font-size:26px;
   font-weight:bold;
   font-family:'Comic Sans MS';
   text-align:center;
   line-height:48px;
 }
 .eziright {
   float:right;
   width:530px;
   background:#C1BFA7;
   min-height:720px;
}
.eziright h6 {
   font-size:26px;
   font-weight:bold;
   font-family:'Comic Sans MS';
   color:#FFFFFF;
   margin:10px 0 0 0;
   text-align:center;
 }
 
 .ezirightbuilder {
 
   float:left;
   width:280px;
   height:auto;
   margin-left:10px;
 }
 .ezirightbuilder h4{
   color:#CC0000;
    font-size:18px;
   font-weight:bold;
   font-family:'Comic Sans MS';
   text-transform:capitalize;
   margin-bottom:2px;
}
 .ezirightbuilder ul {
   margin:0px;
   padding:0px;
   list-style:none;
 }
 
 .ezirightbuilder ul li{
   float:left;
   list-style:disc;
   font-size:13px;
   font-weight:bold;
   margin-left:15px;
 }
  .ezirihtside {
 
   float:right;
   width:200px;
   height:auto;
   margin-right:10px;
 }
 .ezirihtside ul {
   margin:0px;
   padding:0px;
   list-style:none;
 }
 
 .ezirihtside ul li{
   float:left;
   list-style:none;;
   font-size:13px;
   font-weight:bold;
   margin-left:15px;
 }
 .ezirightbottom {
  float:left;
  width:500px;
  height:auto;
  margin-top:10px;
  margin-left:20px;
}
  .ezirightbottom h6 {
   font-size:16px;
   font-weight:bold;
   font-family:'Comic Sans MS';
   color:#000000;
   margin:10px 0 0 0;
   text-align:left;
 }
 
 .ezirightbottom p{
   float:left;
   font-size:12px;
   font-weight:bold;
   font-family:Arial, Helvetica, sans-serif;
   margin:2px 0px;
 }
 .ezirightbottom p span { color:#FF0000;}
